#post-navigator{margin:0;float:left;width:550px;font-size:10px;font-weight:bold;color:#000;line-height:18px;padding:0;}
#post-navigator .wp-pagenavi .pages{font-size:10px;color:#666;margin-right:5px;}
#post-navigator .wp-pagenavi .current{margin-left:3px;margin-right:0;}
#post-navigator .wp-pagenavi{padding:10px 0;}
#post-navigator a{color:#fff;background:#666;padding:2px 4px;margin:0 0 0 3px;text-decoration:none;border:1px solid #333;}
#post-navigator a:hover{color:#fff;background:#900;padding:2px 4px;margin:0 0 0 3px;text-decoration:none;border:1px solid #903;}
#post-navigator-single{margin:0;padding:0;float:left;width:600px;font-size:.75em;font-weight:400;color:#999;line-height:18px;}
#post-navigator-single a{color:#000;padding:5px 8px;margin:0 0 0 3px;text-decoration:underline;}
#post-navigator-single a:hover{color:#c30;padding:5px 8px;margin:0 0 0 3px;text-decoration:underline;}
#post-navigator-single .alignleft{float:left;}
#post-navigator-single .alignright{float:right;}

.domtab{margin-bottom:10px;margin-top:10px;padding:0;float:left;width:299px;font-size:1em;}
.domtab li{overflow:hidden;}
.domtabs{margin-bottom:0;padding:0;float:left;width:297px;list-style-type:none;}
.domtab h2{margin:0;padding:0;float:left;width:290px;display:none;}
.domtabs li.active a:link,.domtabs li.active a:visited,.domtabs li.active a:active,.domtabs li.active a:hover{color:#000;text-decoration:none;display:block;float:left;padding-right:10px;padding-left:10px;text-align:center;margin:0;height:33px;padding-top:0;border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #eee;border-left:1px solid #ccc;background:url(http://f1.macovod.net/Forte_ru/images/dom.gif) repeat-x bottom;}
.domtabs a:link,.domtabs a:visited,.domtabs a:active,.domtabs a:hover{text-decoration:none;display:block;float:left;margin:0;padding-right:10px;padding-left:10px;text-align:center;height:33px;background:#f9f9f9;border-top:1px solid #eee;border-right:1px solid #eee;border-left:1px solid #eee;color:#000;padding-top:0;border-bottom:1px solid #e9e9e9;}
.domtabs li{display:inline;float:left;line-height:30px;height:34px;font-weight:bold;padding:0;margin:0;}
#tabs-wrap{float:left;width:295px;}
#tabs-wrap object{margin:0;padding:0;float:left;height:200px;width:280px;border-width:0;}
#tabs-wrap embed{margin:0;padding:0;float:left;width:280px;border-width:0;height:200px;}
#tabs-wrap .list{margin:0;padding:5px 10px 10px;float:left;width:280px;list-style-type:none;}
#tabs-wrap .list ul{margin:0;padding:0;float:left;width:280px;}
#tabs-wrap .list li{margin:0 0 5px;padding:0;float:left;width:280px;line-height:16px;color:#3333;}
#tabs-wrap .list ul li{margin:5px 0 0;padding:0;float:left;width:280px;color:#333;}
#tabs-wrap .list li a{color:#000;text-decoration:none;margin:0;padding:0 0 0 20px;background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat 4px 2px;float:left;}
#tabs-wrap .list li a:hover{color:#900;text-decoration:underline;margin:0;padding:0 0 0 20px;background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat 4px 2px;float:left;}
#tabs-wrap .comment-list{margin:0;padding:5px 10px 10px;float:left;width:280px;list-style-type:none;}
#tabs-wrap .comment-list ul{margin:0;padding:0;}
#tabs-wrap .comment-list li{margin:0 0 5px;padding:0;font-size:11px;line-height:12px;color:#333;}
#tabs-wrap .comment-list ul li{margin:5px 0 0 0px;padding:0;width:280px;color:#333;}
#tabs-wrap .comment-list li a{color:#111;text-decoration:none;margin:0;padding:0;width:280px;}
#tabs-wrap .comment-list li a:hover{color:#900;text-decoration:underline;margin:0;padding:0;width:280px;}
#tabs-wrap .nolist{margin:0;padding:10px;float:left;width:280px;list-style-type:none;font-size:1em;line-height:18px;}
.nolist a{color:#c00;text-decoration:none;}
#tabs-wrap .nolist ul{margin:0;padding:0;float:left;width:280px;}
#tabs-wrap .nolist li{margin:0 0 5px;padding:0;float:left;width:280px;line-height:24px;color:#000;}
#tabs-wrap .nolist ul li{margin:5px 0 0;padding:0;float:left;width:280px;color:#000;}
#tabs-wrap .nolist li a{color:#000;text-decoration:none;margin:0;padding:0;float:left;}
#tabs-wrap .nolist li a:hover{color:#900;text-decoration:none;margin:0;padding:0;float:left;}
.tab_one{float:left;width:295px;padding:5px 0 10px;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.tab_two{float:left;width:295px;padding:5px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.tab_three{float:left;width:295px;padding:5px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
#tabs-wrap #nolist-polls{margin:0;padding:10px;float:left;width:280px;list-style-type:none;font-weight:bold;}
#tabs-wrap #nolist-polls li{margin:0 0 10px;padding:0;float:left;width:280px;line-height:24px;color:#000;font-family:"Trebuchet MS","Times New Roman",Tahoma;font-weight:bold;}
#tabs-wrap #nolist-polls li a{color:#000;text-decoration:none;margin:0;padding:0;float:left;}
#tabs-wrap #nolist-polls li a:hover{color:#900;text-decoration:none;margin:0;padding:0;float:left;}
#tabs-wrap #nolist-polls li ul li{margin:5px 0 0;padding:0;float:left;width:280px;color:#000;}



body{margin:0;padding:0;font-family:Verdana,Arial,Times New Roman,sans-serif;font-size:100%;color:#4e4e4e;background:#fff url(http://f1.macovod.net/Forte_ru/images/bg.png) repeat;}
h1,h2,h3,h4,h5,h6{font-family:Lucida Grande,Verdana,Tahoma,Trebuchet MS;letter-spacing:-0.05em;}
pre, xmp, plaintext, listing, tt, code, kbd, samp{font-size: 1.4em;}
.post-content img{border-width:0;}
.post-features .post-content{margin:0;padding:8px 5px 12px;float:left;width:620px;font-size:.785em;color:#333;line-height:18px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.post-meta .post-content{margin:0;padding:8px 5px;float:left;width:620px;background:#fff;font-size:.785em;color:#333;line-height:18px;border-top:1px solid #eee;border-bottom:1px solid #eee;overflow:hidden;}
#main-post .post-content{font-size:.785em;line-height:18px;}
.comment-text{float:left;width:515px;font-size:.785em;line-height:18px;color:#121212;margin:0;padding:.5em 0;}
.nav,.nav *{margin:0;padding:0;}
#horiz-menu{float:left;width:980px;color:#fff;}
.moo-menu{margin:0;padding:0;float:left;width:980px;}
.moo-menu-wrap{background:#000;float:left;width:980px;}
.nav{float:left;margin:0;list-style-type:none;position:relative;background:#000;}
.nav ul{float:left;position:relative;margin:0;width:125px;padding:0;}
.nav ul ul{margin:0;padding:0;position:relative;float:left;width:125px;}
.nav li{float:left;list-style:none;font-size:.6875em;line-height:25px;position:relative;display:inline;background:#000;text-transform:capitalize;margin:0;text-align:center;font-weight:bold;}
.nav li li{float:left;font-size:1em;display:block;line-height:17px;text-transform:capitalize;margin:0;position:relative;}
.nav li li li{font-size:1em;position:relative;float:left;line-height:17px;text-transform:capitalize;margin:0;}
.nav li a{color:#fff;text-decoration:none;display:block;float:left;height:25px;padding-right:12px;padding-left:12px;background:#000;border-right:1px solid #454545;}
.nav li a:hover{color:#fff;text-decoration:none;display:block;float:left;height:25px;padding-right:12px;padding-left:12px;background:#333;border-right:1px solid #454545;}
.nav li li a{display:block;text-decoration:none;float:left;background:#333;color:#fff;padding:3px 5px;height:auto;position:relative;border-right:1px solid #191919;border-bottom:1px solid #191919;width:114px;}
.nav li li a:hover{display:block;padding:3px 5px;text-decoration:none;float:left;background:#565656;color:#fff;height:auto;position:relative;border-right:1px solid #191919;border-bottom:1px solid #191919;width:114px;}
.nav li li li a{display:block;padding:3px 5px;text-decoration:none;float:left;background:#333;color:#fff;height:auto;width:114px;position:relative;border-right:1px solid #191919;border-bottom:1px solid #191919;}
.nav li li li a:hover{display:block;padding:3px 5px;text-decoration:none;float:left;height:auto;background:#565656;color:#fff;width:114px;position:relative;border-right:1px solid #191919;border-bottom:1px solid #191919;}
div#horiz-menu li:hover li,div#horiz-menu li.sfHover li,div#horiz-menu li.active:hover li,div#horiz-menu li.active.sfHover li{background-image:none;}
div#horiz-menu li:hover li a,div#horiz-menu li.sfHover li a,div#horiz-menu li.active:hover li a,div#horiz-menu li.active.sfHover li a{background-image:none;}
.nav li ul{top:-999em;position:absolute;}
.nav li:hover ul,.nav li.sfHover ul{top:25px;left:0;position:absolute;}
.nav li:hover li ul,.nav li.sfHover li ul{top:-999em;position:absolute;}
.nav li li:hover ul,.nav li li.sfHover ul{top:0;position:relative;left:0;}

span.red{color:#ae0000;text-decoration:none;}
#wrapper{margin:0 auto;padding:0;width:980px;}
#container{margin:0;padding:0 0 1em;width:980px;float:left;}
#header{margin:20px 0 0 0;padding:0;width:980px;float:left;position:relative;}
#header h1{font-size:2em;margin:0;padding:0;float:left;width:400px;font-weight:normal;line-height:100%;color:#900;}
#header h1 a{color:#900;text-decoration:none;}
#header h1 a:hover{color:#c00;text-decoration:none;}
#logo-placement p{font-size:.75em;line-height:18px;font-weight:bold;color:#000;margin:0;padding:0;float:left;width:400px;}
#logo-placement img{border:none;}
#logo-placement{float:left;width:188px;height:60px;padding:5px;padding-left:0;padding-right:15px;}
#search-placement{float:left;margin-left:180px;width:295px;}
#cs-form{margin:0;padding:2.25em 0 0;float:left;width:295px;}
.box{background:url(http://f1.macovod.net/Forte_ru/images/box.gif) no-repeat;float:left;height:28px;width:225px;margin:0;padding:0;}
.button{margin:0;padding:0;float:left;}
.tfield{padding:1px;width:215px;margin-left:6px;height:17px;float:left;margin-top:6px;border-width:0;font-weight:bold;color:#000;}
#navigation{float:left;width:980px;background:#222323;border-top:2px solid #000;border-bottom:2px solid #000;height:30px;}
#content{margin:0;padding:0;float:left;width:980px;border-right:1px solid #eee;border-left:1px solid #eee;border-top:1px solid #eee;background:#fff;}
#header-img{margin:5px 0;padding:0;float:left;width:980px;height:125px;overflow:hidden;}
#post{float:left;width:630px;padding:1em 10px 10px;margin-bottom:1em;border-right:1px solid #eee;}
#postfull{float:left;width:660px;padding:1em 0 10px 15px;border-top:1px solid #eee;margin-bottom:1em;}
#post h2{font-size:1.25em;line-height:110%;color:#900;}
#post-index{float:left;width:630px;padding:1em 10px 10px;border-top:1px solid #eee;margin-bottom:1em;border-right:1px solid #eee;}
#post-index h2{font-size:1.25em;line-height:110%;color:#900;}
#sidebar{float:left;width:300px;padding:10px 2px;font-size:.6875em;margin-left:10px;}
.clear-fix{height:45px;width:500px;margin:0;padding:0;clear:both;}
.clear {border:0;height:10px;width:100px;margin:0;padding:0;clear:both;}
#footer-close{margin:0;padding:0 0 15px;float:left;width:980px;}
#user-panel{float:right;height:25px;width:800px;}
#user-panel ul{margin:0;padding:0;float:right;height:25px;list-style-type:none;display:inline;}
#user-panel ul li{font-size:.6875em;line-height:25px;color:#000;display:inline;margin:0;padding:0;float:left;}
#user-panel a{margin:0 10px 0 0;padding:0;color:#900;text-decoration:underline;}
#user-panel a:hover{color:#000;text-decoration:underline;}
.social{float:left;width:630px;margin:1em 0;padding:0;font-size:.6875em;}
.social-tools{float:left;width:630px;margin:0;padding:0;}
.social-tools p{float:left;height:20px;width:24px;text-align:center;margin:0;padding:0;}
.social-tools p a{font-size:1px;color:#fff;text-decoration:none;display:block;height:20px;width:24px;}
.post-status{margin:0;padding:0;float:left;width:390px;}
.comment-stats{float:right;font-size:1em;line-height:17px;color:#000;display:inline;margin:0;padding:0;text-align:right;width:140px;}
.comment-stats a{background:url(http://f1.macovod.net/Forte_ru/images/double_comment.gif) no-repeat left center;margin:0;padding-left:13px;display:block;float:right;color:#000;text-decoration:none;}
.comment-stats a:hover{color:#900;text-decoration:none;}
.post-features{float:left;width:630px;margin:0 0 .5em;padding:0;}
.post-content .more-link{font-size:1em;color:#ccc;text-align:center;}
/*
#post .post-meta .post-content a.more-link{display:block;margin:0;padding:0;clear:both;background:url(http://f1.macovod.net/Forte_ru/images/title-more.gif) no-repeat left center;height:30px;width:85px;font-size:1px;color:#a9a8a8;text-decoration:none;float:right;}
#post .post-meta .post-content a:hover .more-link{display:block;margin:0;padding:0;clear:both;background:url(http://f1.macovod.net/Forte_ru/images/title-more.gif) no-repeat left center;height:30px;width:85px;font-size:1px;color:#a9a8a8;text-decoration:none;float:right;}
*/
#post-index .post-meta .post-content a.more-link{color:#600;text-decoration:underline;}
#post-index .post-meta .post-content a:hover .more-link{color:#c00;text-decoration:underline;}
.span-img{margin:0 5px 5px 0;padding:0;float:left;height:64px;width:64px;overflow:hidden;border-top:0;border-right:0;border-bottom:0;border-left:0;}
.post-content img{border-width:0;margin:0 2px 2px 0;padding:0;}
blockquote{margin:0;padding:1px 5px 5px 60px;clear:both;font-size:12px;line-height:16px;font-weight:normal;color:#666;background:url(http://f1.macovod.net/Forte_ru/images/quote.png) no-repeat; }
blockquote p{margin:5px 0;padding:0;}
blockquote blockquote{background:none;margin:5px 5px 5px 10px;padding:5px;clear:both;border-width:0;}
blockquote.warning {background:url(http://f1.macovod.net/Forte_ru/images/warning.png) no-repeat 5px 7px;padding-left:65px;}
.post-content a{color:#900;text-decoration:underline;}
.post-content a:hover{color:#000;text-decoration:none;}
.post-features h1{font-size:1.3em;line-height:22px;color:#000;margin:0;padding:0 5px;float:left;width:620px;}
#post .post-meta{float:left;width:630px;margin:0 0 .5em;padding:0;}
#post-index .post-meta{float:left;width:630px;margin:0 0 1.25em;padding:0;}
.post-meta h1{font-size:1.3em;line-height:22px;color:#000;margin:0;padding:0 5px;float:left;width:620px;}
.featured a{color:#900;text-decoration:none;margin:0;padding:0;float:left;}
.featured a:hover{color:#000;text-decoration:none;}
.post-title a{color:#000;text-decoration:none;}
.post-title a:hover{color:#900;text-decoration:none;}
.postedby{float:left;width:620px;font-size:.6875em;line-height:18px;padding:0 5px;}
.post-status a{color:#900;text-decoration:underline;}
.post-status a:hover{color:#000;text-decoration:none;}
.fileunder{float:left;width:620px;font-size:.6875em;line-height:18px;color:#000;padding:0 5px;border-bottom:1px solid #eee;font-weight:500;}
.atgcat{margin:0;padding:0;float:left;width:620px;}
.fileunder a{color:#787878;text-decoration:none;font-weight:normal;}
.fileunder a:hover{color:#900;text-decoration:none;}
/*.post-content:hover{color:#000;}*/
#loop-box{margin:0;padding:0;float:left;width:630px;}
.mini-feats{margin:0;padding:0;float:left;width:350px;}
.mini-feats h3{margin:0;padding:0;float:left;width:330px;font-size:1.1em;line-height:18px;border-bottom:1px solid #ccc;}
.mini-post{float:left;width:350px;font-size:.6875em;line-height:18px;color:#454545;padding-top:10px;padding-bottom:8px;border-bottom:1px dotted #efefef;}
.mini-post .dates{color:#999;text-decoration:none;}
.mini-post h1{font-size:1.125em;line-height:18px;color:#000;margin:0;padding:0;}
.mini-post a{color:#900;text-decoration:underline;}
.mini-post a:hover{color:#000;text-decoration:underline;}
.mini-post img{float:left;border-width:0;}
/*
.link-bait{padding:0 10px 10px;float:right;width:180px;}
.link-bait h3{font-size:1.1em;line-height:18px;color:#000;margin:0;padding:0;float:left;width:170px;border-bottom:1px solid #ccc;}
.link-bait ul{margin:0;padding:10px 0;float:left;width:170px;list-style-type:none;}
.link-bait ul li{margin:0 0 5px;padding:0;float:left;width:170px;font-size:.6875em;line-height:18px;color:#666;}
.link-bait ul li a{color:#333;text-decoration:none;background:url(http://f1.macovod.net/Forte_ru/images/arrow.gif) no-repeat left 4px;margin:0;float:left;padding-left:14px;}
.link-bait ul li a:hover{color:#900;text-decoration:underline;background:url(http://f1.macovod.net/Forte_ru/images/arrow.gif) no-repeat left 4px;margin:0;float:left;padding-left:14px;}
*/
#rss-feeds{float:left;width:300px;height:64px;padding-top:10px;padding-bottom:10px;}
#rss-feeds a:link,a,a:hover,img{text-decoration:none;border:none;}
#rss-block{float:left;height:64px;width:45px;}
#rss-block a{color:#447899;text-decoration:none;display:block;float:left;height:64px;width:45px;text-align:center;}
#rs-count{float:left;width:230px;padding-top:27px;font-size:1.25em;font-weight:bold;color:#fff;font-family:Georgia,"Times New Roman",Helvetica,sans-serif;line-height:24px;margin:0;}
#rs-count p{margin:0;padding:0;}
#rs-count a{color:#fff;text-decoration:none;}
#adsense-sidebar{margin:0;padding-top:10px;padding-bottom:10px;padding-left:15px;float:left;width:250px;}
#advertisment-block{margin:0;padding:0;float:left;width:300px;}
#advertisment-block img{margin:0;padding:0;float:left;border:none;}
#advertisment-block img:hover{margin:0;padding:0;float:left;border:none;}
#advertisment-block object{margin:0;padding:0;float:left;border:none;}
#advertisment-block object:hover{margin:0;padding:0;float:left;border:none;}
#my-wp-theme{margin:0 0 1em;padding:9px;float:left;width:265px;border:1px solid #eee;background:#f9f9f9;}
#my-wp-theme h3{font-size:1.1em;line-height:20px;color:#000;margin:0 0 6px;padding:0;float:left;width:265px;}
#theme-slot{margin:0;padding:0;float:left;width:265px;}
#theme-slot ul{margin:0;padding:0;float:left;width:265px;list-style-type:none;}
#theme-slot ul li{margin:0 8px 5px 0;padding:0;float:left;height:80px;width:80px;overflow:hidden;}
#theme-slot img{float:left;height:70px;width:70px;padding:3px;border:1px solid #dadada;}
#theme-slot img:hover{float:left;height:70px;width:70px;padding:3px;border:1px solid #999;}
/*.view-more{margin:0;padding:5px 10px 5px 0;float:left;width:255px;font-size:1em;color:#000;text-decoration:none;line-height:20px;font-weight:bold;}
.view-more a{background:url(http://f1.macovod.net/Forte_ru/images/arrow.gif) no-repeat left center;display:block;margin:0;float:right;color:#000;text-decoration:none;padding:0 0 0 8px;height:25px;width:100px;text-align:center;line-height:25px;}
.view-more a:hover{background:url(http://f1.macovod.net/Forte_ru/images/arrow.gif) no-repeat left center;display:block;margin:0;float:right;color:#900;text-decoration:none;padding:0 0 0 8px;height:25px;width:100px;text-align:center;line-height:25px;}
*/
#more-headline{margin:0 0 1em;padding:9px;float:left;width:265px;background:#f9f9f9;border:1px solid #eee;}
#more-headline h3{font-size:1.1em;line-height:20px;color:#000;margin:0 0 6px;padding:0;float:left;width:265px;border-bottom:1px solid #ccc;}
.side-feat{margin:0;padding:0 0 8px;float:left;width:265px;font-size:1em;line-height:16px;color:#666;border-bottom:1px solid #eee;}
.side-feat a{color:#900;text-decoration:underline;}
.side-feat a:hover{color:#000;text-decoration:underline;}
.side-feat h1{font-size:1.25em;color:#333;line-height:19px;margin:0;padding:0;}
.side-feat img{margin:0 5px 5px 0;padding:3px;float:left;border:1px solid #dadada;}
#widget-sidebar{background:#e9e9e9;margin:0 0 1em;padding:8px 9px;float:left;width:282px;border:1px solid #ddd;}
.bar2{margin:0;float:left;width:255px;padding-right:2px;padding-left:2px;}
.bar2 img{margin:0 0 6px;border-width:0;}
.bar2 h3{font-size:1.1em;color:#000;margin:0;padding:0 0 2px;float:left;width:128px;line-height:18px;border-bottom:1px dotted #dadada;}
.bar2 .list{margin:0;padding:8px 0 15px;float:left;width:128px;list-style-type:none;font-size:1em;}
.bar2 .list ul{margin:0;padding:0;float:left;width:128px;list-style-type:none;}
.bar2 .list li{margin:0 0 5px;padding:0;float:left;width:128px;list-style-type:none;font-size:1em;line-height:17px;color:#666;}
.bar2 .list ul li{margin:5px 0 0;padding:0;float:left;width:128px;list-style-type:none;font-size:1em;}
.bar2 .list li a{background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat left 4px;margin:0;float:left;padding-left:12px;color:#333;text-decoration:none;}
.bar2 .list li a:hover{background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat left 4px;margin:0;float:left;padding-left:12px;color:#900;text-decoration:underline;}
.bar2 .nolist{margin:0;padding:8px 0 15px;float:left;width:128px;list-style-type:none;font-size:1em;}
.bar2 .nolist ul{margin:0;padding:0;float:left;width:128px;list-style-type:none;}
.bar2 .nolist li{margin:0 0 5px;padding:0;float:left;width:128px;list-style-type:none;font-size:1em;line-height:16px;color:#666;}
.bar2 .nolist ul li{margin:5px 0 0;padding:0;float:left;width:128px;list-style-type:none;font-size:1em;}
.bar2 .nolist li a{margin:0;float:left;padding:0;color:#333;text-decoration:none;}
.bar2 .nolist li a:hover{margin:0;float:left;padding:0;color:#900;text-decoration:underline;}
.bar{margin:0;float:left;width:128px;padding-right:2px;padding-left:2px;}
.bar img{margin:0 0 6px;border-width:0;}
.bar h3{font-size:1.1em;color:#000;margin:0;padding:0 0 2px;float:left;width:128px;line-height:18px;border-bottom:1px dotted #dadada;}
.bar .list{margin:0;padding:8px 0 15px;float:left;width:128px;list-style-type:none;font-size:1em;}
.bar .list ul{margin:0;padding:0;float:left;width:128px;list-style-type:none;}
.bar .list li{margin:0 0 5px;padding:0;float:left;width:128px;list-style-type:none;font-size:1em;line-height:17px;color:#666;}
.bar .list ul li{margin:5px 0 0;padding:0;float:left;width:128px;list-style-type:none;font-size:1em;}
.bar .list li a{background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat left 4px;margin:0;float:left;padding-left:12px;color:#333;text-decoration:none;}
.bar .list li a:hover{background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat left 4px;margin:0;float:left;padding-left:12px;color:#900;text-decoration:underline;}
.bar .nolist{margin:0;padding:8px 0 15px;float:left;width:128px;list-style-type:none;font-size:1em;}
.bar.nolist ul{margin:0;padding:0;float:left;width:128px;list-style-type:none;}
.bar .nolist li{margin:0 0 5px;padding:0;float:left;width:128px;list-style-type:none;font-size:1em;line-height:16px;color:#666;}
.bar .nolist ul li{margin:5px 0 0;padding:0;float:left;width:128px;list-style-type:none;font-size:1em;}
.bar .nolist li a{margin:0;float:left;padding:0;color:#333;text-decoration:none;}
.bar .nolist li a:hover{margin:0;float:left;padding:0;color:#900;text-decoration:underline;}
#comments-template{float:left;width:620px;margin:0;padding:0 0 0 5px;}
#comments-template h4{font-size:1.25em;color:#000;line-height:20px;margin:0;padding:0;float:left;width:620px;}
#comments-template h5{font-size:1.25em;color:#000;line-height:20px;margin:0;padding:1em 0 0;float:left;width:620px;}
.rss-subscribes{margin:0;padding:0 0 0 16px;float:left;width:530px;background:url(http://f1.macovod.net/Forte_ru/images/rss.png) no-repeat left center;font-size:.6875em;line-height:18px;color:#333;}
.rss-subscribes a{color:#900;text-decoration:underline;}
.rss-subscribes a:hover{color:#000;text-decoration:underline;}
.clear-fix{float:left;height:15px;width:95%;}
.comment-list{float:left;width:600px;padding:10px;border-bottom:1px solid #eee;}
.comment-list-alt{float:left;width:600px;padding:10px;border-bottom:1px solid #eee;background:#f9f9f9;}
.c-left{margin:0;padding:0;float:left;width:465px;}
.comment-user{font-size:.6875em;line-height:17px;color:#000;margin:0;padding:0;float:left;width:465px;}
.comment-user a{color:#900;text-decoration:underline;}
.comment-user a:hover{color:#333;text-decoration:none;}
.aut{font-family:Georgia,"Times New Roman",Helvetica,sans-serif;font-weight:bold;font-size:1em;}
.aut a{color:#900;text-decoration:underline;}
.under-mod{float:left;width:465px;font-size:.75em;line-height:18px;font-style:italic;color:#000;font-weight:bold;}
.c-right{float:right;height:56px;width:56px;color:#cec8ac;text-align:center;font-size:9px;overflow:hidden;}
.c-right a{color:#d7d1b7;text-decoration:none;}
.c-right a:hover{color:#d7d1b7;text-decoration:none;}
.c-right img{margin:0;padding:0;float:left;border:1px solid #eee;}
.c-left-aut{float:left;height:34px;width:34px;color:#cec8ac;text-align:center;font-size:9px;overflow:hidden;}
.c-left-aut a{color:#d7d1b7;text-decoration:none;}
.left-aut a:hover{color:#d7d1b7;text-decoration:none;}
.c-left-aut img{margin:0;padding:0;float:left;border:1px solid #eee;}
.comment-text a{color:#903;text-decoration:underline;}
.comment-text a:hover{color:#333;text-decoration:none;}
.comment-text p{margin:10px;padding:0;}
.c-right img:hover!important{margin:0;padding:0;float:left;border:1px solid #ccc;}
.pingback{float:left;width:620px;font-size:.6875em;line-height:19px;color:#000;padding-top:5px;padding-bottom:5px;}
.pingback-alt{float:left;width:620px;font-size:.6875em;line-height:19px;color:#000;padding-top:5px;padding-bottom:5px;}
.pingback a{color:#333;text-decoration:underline;}
.pingback-alt a{color:#333;text-decoration:underline;}
.ping-id{float:left;height:20px;width:80px;}
.pingback a:hover{color:#900;text-decoration:underline;}
.pingback-alt a:hover{color:#900;text-decoration:underline;}
.user-stats{margin:0;padding:0;float:left;width:520px;font-size:.6875em;line-height:18px;color:#333;}
.user-stats a{color:#900;text-decoration:underline;}
#comment-form{margin:0;float:left;width:540px;padding-top:1em;}
#comment-form label{font-size:.6875em;line-height:18px;color:#000;margin:0;padding:0;font-weight:bold;}
#comment-form p{margin:0 0 .4375em;padding:0;font-size:.6875em;line-height:17px;color:#666;}
#comment-form p a{color:#900;text-decoration:underline;}
.input-box{background:#f9f9f9;padding:1px;width:530px;font-family:"Trebuchet MS","Times New Roman",Tahoma;font-size:14px;font-weight:bold;color:#000;border-top:1px solid #a7a7a7;border-right:1px solid #a7a7a7;border-bottom:1px solid #bcbcbc;border-left:1px solid #bcbcbc;}
.input-area{background:#f9f9f9;padding:1px;width:530px;height:200px;font-family:"Trebuchet MS","Times New Roman",Tahoma;font-size:14px;font-weight:bold;color:#000;border-top:1px solid #a7a7a7;border-right:1px solid #a7a7a7;border-bottom:1px solid #bcbcbc;border-left:1px solid #bcbcbc;}
.post-the-comment{font-family:"Trebuchet MS",Tahoma,"VAGRounded BT",Verdana;font-size:16px;color:#000;padding:1px;height:40px;width:160px;line-height:40px;font-weight:bold;}
#footer{float:left;width:962px;background:#000;position:relative;padding:15px 10px .5em;border-top:5px solid #484848;}
#prefooter{float:left;width:962px;background:#000;position:relative;padding:15px 10px .5em;border-top:5px solid #484848;}
.top-footer{float:left;width:962px;padding-bottom:10px;border-bottom:1px solid #2c2c2c;}
/*
#flickr-roll{float:left;width:430px;padding:20px 5px 10px 50px;background:url(http://f1.macovod.net/Forte_ru/images/f-badge.gif) no-repeat left center;}
*/
#tags{float:right;width:870px;}
.red{color:#b3310e;text-decoration:none;}
#tags h3{text-align:right;margin:0;padding:0;float:left;font-size:14px;color:#fff;}
#tags h3 a{color:#fff;text-decoration:none;padding-right:8px;padding-left:8px;display:block;border-bottom:1px dotted #444;float:right;}
.tagbox{float:left;padding:10px;line-height:24px;}
.tagbox a{color:#928372;text-decoration:none;}
.tagbox a:hover{color:#DDD;text-decoration:none;}

.bottom-footer{float:left;width:962px;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #2c2c2c;}
.footer-block{padding:8px;float:left;width:300px;}
.footer-block:hover{padding:8px;float:left;width:300px;background:#191919;}
.f-list{margin:0;padding:8px 0;float:left;width:300px;list-style-type:none;}
.f-list li{float:left;width:300px;margin:0 0 5px;padding:0;font-size:.6875em;line-height:17px;color:#fff;background:url(http://f1.macovod.net/Forte_ru/images/footer-list.gif) no-repeat left 3px;}
.footer-block h3{font-size:1.1em;color:#fff;margin:0;padding:0 0 4px;float:left;width:300px;background:url(http://f1.macovod.net/Forte_ru/images/dot.gif) repeat-x bottom;}
.f-list ul{margin:0;padding:0;float:left;width:260px;list-style-type:none;}
.f-list ul li{float:left;width:240px;margin:5px 0 0;font-size:1em;line-height:17px;color:#fff;padding:0;}
.f-list li a{color:#fff;text-decoration:none;padding-left:13px;display:block;margin:0;float:left;}
.f-list li a:hover{color:#999;text-decoration:underline;padding-left:13px;display:block;margin:0;float:left;}

.footer-box{font-size:.6875em;line-height:20px;color:#f9f9f9;margin:0;padding:8px 0;float:left;width:270px;}
.footer-box img{background:#333;margin:0 5px 5px 0;padding:3px;float:left;border:1px solid #000;}
.footer-box a{color:#999;text-decoration:underline;}
.footer-box a:hover{color:#fff;text-decoration:none;}
#final-footer{margin:0;padding:10px 0 0;float:left;width:962px;position:relative;font-size:11px;color:#999;line-height:16px;}
.ff-left{float:left;width:962px;text-align:center;}
.ff-left a{color:#ccc;text-decoration:none;}
.ff-left a:hover{color:#fff;text-decoration:underline;}
.site{font-family:"Trebuchet MS","Times New Roman",Tahoma;font-size:13px;font-weight:bold;color:#acacac;}
.ff-right{float:right;width:410px;}
.ff-right h3{text-align:right;float:left;width:410px;font-size:14px;margin:0;padding:0;color:#fff;}
.ff-right form{margin:0;padding:0;float:left;width:410px;}
.ff-right select{margin-top:5px;margin-bottom:0;border:5px solid #000;width:240px;float:right;font-size:13px;background:#f9f9f9;color:#000;padding:1px;font-family:"Lucida Sans","Lucida Grande","Trebuchet MS";}
.post-themes{margin:0;padding:0;float:left;width:630px;}
.post-meta-theme{margin:0;padding:8px;float:left;height:210px;width:170px;overflow:hidden;}
#theme-top{font-size:.75em;font-weight:bold;color:#000;margin:0 0 1em;padding:0;float:left;width:630px;}
.meta-img{margin:0;padding:0 0 5px;float:left;height:150px;width:170px;}
.meta-img img{float:left;height:150px;width:170px;border-width:0;}
.post-meta-theme p{margin:0;padding:0;float:left;width:170px;font-size:.6875em;line-height:18px;color:#000;font-weight:bold;}
.post-meta-theme p a{color:#600;text-decoration:underline;}
.post-meta-theme p a:hover{color:#000;text-decoration:underline;}
.bic{margin-top:1px;margin-left:1px;font-size:100%;}
.yandex-post{padding-top:10px;padding-bottom:10px;}
.ff2{font-size:11px;color:#666;padding-top:5 px;}
.ff2 a{font-size:11px;color:#999;text-decoration:none;}
.postsponsors{padding:0 0 0 25px;margin:17px 0;}
.postsponsors .fine{font-size:11px;color:#666;letter-spacing:normal;}
.postsponsors h3{font-size:12px;line-height:19px;font-weight:normal;margin:0 0 9px 0;}
.rnd-li{margin-top:0;margin-right:0;margin-bottom:5px;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;float:left;width:280px;line-height:16px;}
.f-list-2{margin:0;padding:8px 0;float:left;width:270px;list-style-type:none;}
.f-list-2 li{float:left;width:270px;margin:0 0 5px;padding:0;font-size:.6875em;line-height:17px;color:#fff;background:url(http://f1.macovod.net/Forte_ru/images/footer-list.gif) no-repeat left 3px;padding-left:13px;display:block;margin:0;}
.f-list-2 ul{margin:0;padding:0;float:left;width:260px;list-style-type:none;}
.f-list-2 ul li{float:left;width:240px;margin:5px 0 0;font-size:1em;line-height:17px;color:#fff;padding:0;}
.f-list-2 li a{color:#fff;text-decoration:none;}
.f-list-2 li a:hover{color:#999;text-decoration:underline;}
.f-list-3{margin:0;padding:1px 0;float:left;width:280px;list-style-type:none;}
.f-list-3 li{margin-top:0;margin-right:0;margin-bottom:5px;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;float:left;width:270px;line-height:16px;color:#000;background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat left 3px;padding-left:20px;display:block;margin:0;}
.f-list-3 ul{margin:0;padding:0;float:left;width:280px;list-style-type:none;}
.f-list-3 ul li{float:left;width:280px;margin:5px 0 0;font-size:1em;line-height:17px;color:#000;padding:0;}
.f-list-3 li a{color:#000;text-decoration:none;}
.f-list-3 li a:hover{color:#900;text-decoration:underline;}
.footer-block-3{float:left;margin-top:0;margin-bottom:10px;width:290px;padding-top:0;padding-right:0;padding-bottom:5px;padding-left:10px;background-color:#e9e9e9;background-image:none;background-repeat:repeat;background-attachment:scroll;background-position:0 0;border-right-width-value:1px;border-right-style-value:solid;border-right-color-value:#ccc;border-right-width-ltr-source:physical;border-right-width-rtl-source:physical;border-right-style-ltr-source:physical;border-right-style-rtl-source:physical;border-right-color-ltr-source:physical;border-right-color-rtl-source:physical;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#ccc;border-left-width-value:1px;border-left-style-value:solid;border-left-color-value:#ccc;border-left-width-ltr-source:physical;border-left-width-rtl-source:physical;border-left-style-ltr-source:physical;border-left-style-rtl-source:physical;border-left-color-ltr-source:physical;border-left-color-rtl-source:physical;}
.footer-block-3 h3{font-size:1.1em;color:#000;margin-top:5px;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:2px;padding-left:0;float:left;width:280px;line-height:18px;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#dadada;}
.top-band-2{padding-top:15px;padding-left:36px;}
.gallery{text-align:center;}
.gallery img{padding:2px;/*height:100px;width:100px;*/}
.gallery a:hover{background-color:#fff;}
.attachment{text-align:center;}
.attachment img{padding:2px;border:1px solid #999;}
.attachment a:hover{background-color:#fff;}
.imgnav{text-align:center;}
.imgleft{float:left;}
.imgleft a:hover{background-color:#fff;}
.imgleft img{padding:2px;border:1px solid #999;height:100px;width:100px;}
.imgright{float:right;}
.imgright a:hover{background-color:#fff;}
.imgright img{padding:2px;border:1px solid #999;height:100px;width:100px;}
#wp-calendar caption,cite{text-decoration:none;}
#wp-calendar #prev a,#wp-calendar #next a{font-size:9pt;}
#wp-calendar a{text-decoration:none;}
#wp-calendar caption{font:bold 1.3em 'Lucida Grande',Verdana,Arial,Sans-Serif;text-align:center;}
#wp-calendar th{font-style:normal;text-transform:capitalize;}
#wp-calendar{empty-cells:show;margin:10px auto 0;width:155px;}
#wp-calendar #next a{padding-right:10px;text-align:right;}
#wp-calendar #prev a{padding-left:10px;text-align:left;}
#wp-calendar a{display:block;}
#wp-calendar caption{text-align:center;width:100%;}
#wp-calendar td{padding:3px 0;text-align:center;}
#wp-calendar td.pad:hover{background-color:#fff;}
/*.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}*/
.wp-caption{text-align:center;padding-top:4px;margin:10px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;font-style:italic;color:#707070;}
.widget{background-color:#f6f6f6;padding:1em;margin-right:5px;margin-left:0;margin-bottom:10px;margin-top:0;border:1px solid #ddd;}
.alignright{float:right;}
.alignleft{float:left;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.postovoy{margin:10px 10px 10px 10px;padding-top:3px;padding-right:5px;padding-bottom:3px;padding-left:5px;clear:both;border-width:1px;border-style:solid;border-color:#f1f4df;font-weight:normal;text-align:left;color:#999;background-color:transparent;background-image:url(http://f1.macovod.net/Forte_ru/images/bg-alt.png);background-repeat:repeat;background-attachment:scroll;background-position:0 0;}
.postovoy a{color:#999;text-decoration:none;}
.poll-post{margin:5px 0 10px 0;padding-top:3px;padding-right:0;padding-bottom:3px;padding-left:0;clear:both;border-width:1px;border-style:solid;border-color:#ddd;font-weight:normal;font-size:11px;}
#advertisment-block-1{margin:0;padding:0;float:left;width:300px;}
#advertisment-block-1 img{margin:0;padding:0;float:left;border:none;}
#advertisment-block-1 img:hover{margin:0;padding:0;float:left;border:none;}
#advertisment-block-1 object{margin:0;padding:0;float:left;border:none;}
#advertisment-block-1 object:hover{margin:0;padding:0;float:left;border:none;}
.domtab{margin:0;padding:0;float:left;width:300px;font-size:1em;}
.domtab li{overflow:hidden;}
.domtabs{margin:0;padding:0;float:left;width:300px;list-style-type:none;}
.domtab h2{margin:0;padding:0;float:left;width:300px;display:none;}
.domtabs li.active a:link,.domtabs li.active a:visited,.domtabs li.active a:active,.domtabs li.active a:hover{color:#000;text-decoration:none;display:block;float:left;padding-right:10px;padding-left:10px;text-align:center;margin:0;height:33px;padding-top:0;border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #eee;border-left:1px solid #ccc;background:url(http://f1.macovod.net/Forte_ru/images/dom.gif) repeat-x bottom;}
.domtabs a:link,.domtabs a:visited,.domtabs a:active,.domtabs a:hover{text-decoration:none;display:block;float:left;margin:0;padding-right:10px;padding-left:10px;text-align:center;height:33px;background:#f9f9f9;border-top:1px solid #eee;border-right:1px solid #eee;border-left:1px solid #eee;color:#000;padding-top:0;border-bottom:1px solid #e9e9e9;}
.domtabs li{display:inline;float:left;line-height:30px;height:34px;font-weight:bold;padding:0;margin:0;}
#tabs-wrap{float:left;width:300px;}
#tabs-wrap object{margin:0;padding:0;float:left;height:200px;width:280px;border-width:0;}
#tabs-wrap embed{margin:0;padding:0;float:left;width:280px;border-width:0;height:200px;}
#tabs-wrap .list{margin:0;padding:5px 10px 10px;float:left;width:280px;list-style-type:none;}
#tabs-wrap .list ul{margin:0;padding:0;float:left;width:280px;}
#tabs-wrap .list li{margin:0 0 5px;padding:0;float:left;width:280px;line-height:16px;color:#3333;}
#tabs-wrap .list ul li{margin:5px 0 0;padding:0;float:left;width:280px;color:#333;}
#tabs-wrap .list li a{color:#000;text-decoration:none;margin:0;padding:0 0 0 20px;background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat 4px 2px;float:left;}
#tabs-wrap .list li a:hover{color:#900;text-decoration:underline;margin:0;padding:0 0 0 20px;background:url(http://f1.macovod.net/Forte_ru/images/radio.gif) no-repeat 4px 2px;float:left;}
#tabs-wrap .comment-list{margin:0;padding:5px 10px 10px;float:left;width:280px;list-style-type:none;}
#tabs-wrap .comment-list ul{margin:0;padding:0;}
#tabs-wrap .comment-list li{margin:0 0 5px;padding:0;font-size:11px;line-height:12px;color:#333;}
#tabs-wrap .comment-list ul li{margin:5px 0 0 10px;padding:0;width:280px;color:#333;}
#tabs-wrap .comment-list li a{color:#111;text-decoration:none;margin:0;padding:0;width:280px;}
#tabs-wrap .comment-list li a:hover{color:#900;text-decoration:underline;margin:0;padding:0;width:280px;}
#tabs-wrap .nolist{margin:0;padding:10px;float:left;width:280px;list-style-type:none;font-size:1em;line-height:18px;}
.nolist a{color:#c00;text-decoration:none;}
#tabs-wrap .nolist ul{margin:0;padding:0;float:left;width:280px;}
#tabs-wrap .nolist li{margin:0 0 5px;padding:0;float:left;width:280px;line-height:24px;color:#000;}
#tabs-wrap .nolist ul li{margin:5px 0 0;padding:0;float:left;width:280px;color:#000;}
#tabs-wrap .nolist li a{color:#000;text-decoration:none;margin:0;padding:0;float:left;}
#tabs-wrap .nolist li a:hover{color:#900;text-decoration:none;margin:0;padding:0;float:left;}
.tab_one{float:left;width:300px;padding:5px 0 10px;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.tab_two{float:left;width:300px;padding:10px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.tab_three{float:left;width:300px;padding:10px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.tab_four{float:left;width:300px;padding:10px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
#tabs-wrap #nolist-polls{margin:0;padding:10px;float:left;width:280px;list-style-type:none;font-weight:bold;}
#tabs-wrap #nolist-polls li{margin:0 0 10px;padding:0;float:left;width:280px;line-height:24px;color:#000;font-family:"Trebuchet MS","Times New Roman",Tahoma;font-weight:bold;}
#tabs-wrap #nolist-polls li a{color:#000;text-decoration:none;margin:0;padding:0;float:left;}
#tabs-wrap #nolist-polls li a:hover{color:#900;text-decoration:none;margin:0;padding:0;float:left;}
#tabs-wrap #nolist-polls li ul li{margin:5px 0 0;padding:0;float:left;width:280px;color:#000;}
.tab_four{float:left;width:300px;padding:10px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.tab_five{float:left;width:300px;padding:10px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.tab_six{float:left;width:300px;padding:10px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.tab_seven{float:left;width:300px;padding:10px 0 0;background:#e9e9e9;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
#themeswitcher{margin:0;padding:5px 0 12px;float:left;width:95%;list-style-type:none;}
#themeswitcher li{margin:0;padding:0;float:left;width:95%;}
#themeswitcher select{margin:0;padding:1px;float:left;width:96%;border:1px solid #606060;font-size:.875em;color:#fff;background:#272306;}
.akpc_pop{font-size:1em;line-height:20px;color:#454545;margin:5px 0 0;padding:0;clear:both;}
.pullquote-left{color:#000;background:#f6f6f6;margin:8px 8px 0 2px;padding:3px 3px 8px;float:left;width:30%;border:2px solid #ccc;text-align:center;letter-spacing:-1px;font-size:.75em;font-weight:bold;}
.pullquote-right{color:#000;background:#f6f6f6;margin:8px 8px 0 2px;padding:3px 3px 8px;float:left;width:30%;border:2px solid #ccc;text-align:center;letter-spacing:-1px;font-size:.75em;font-weight:bold;}
.caption-img-left{display:block;margin:15px 5px 2px 0;padding:0;float:left;width:auto;}
.caption-img-left p{font-size:1em;color:#666;padding:0;clear:both;display:block;margin:0;width:auto;}
.caption-img-left img{margin:0;padding:0;display:block;float:left;}
.caption-img-right{display:block;margin:15px 5px 2px;padding:0;float:right;}
.caption-img-right p{font-size:1em;color:#666;margin:0;padding:0;clear:both;width:auto;}
.caption-img-right img{clear:both;margin:0;padding:0;display:block;}
dl{padding-left:10px;font-size:1em;margin-top:8px;margin-bottom:8px;font-family:Arial,Helvetica,sans-serif;}
dt{margin-bottom:5px;margin-top:0;font-weight:400;font-family:Arial,Helvetica,sans-serif;font-size:1em;}
dd{font-style:italic;margin-bottom:8px;margin-left:0;font-family:Arial,Helvetica,sans-serif;font-size:1em;}
.alignleft{text-align:left;float:left;}
.alignright{text-align:right;float:right;}
.center{text-align:center;margin:0 auto;clear:both;}
img.alignleft{padding:0;float:left;margin-right:5px;margin-top:0;margin-bottom:5px;}
img.alignright{padding:0;float:right;margin-top:0;margin-bottom:5px;margin-left:10px;}
img.center{padding:4px;display:block;margin:5px auto;clear:both;}
img.aligncenter{padding:0;display:block;margin:5px auto;clear:both;}
pre{margin:8px 0;padding:0;clear:both;width:90%;overflow:scroll;font-family:Verdana,sans-serif,Arial;font-size:1em;background:#fff;color:#000;height:60px;border:1px solid #999;}
.post-content h3{margin:.5em 0 5px;padding:0;font-size:1.2em;font-weight:bold;font-family:Arial,Tahoma,"Lucida Sans";}
.post-content h4{margin:.5em 0 5px;padding:0;font-size:1.2em;font-weight:bold;font-family:Arial,Tahoma,"Lucida Sans";}
.post-content h5{margin:.5em 0 5px;padding:0;font-size:1.5em;font-weight:bold;font-family:Arial,Tahoma,"Lucida Sans";}
.post-content h6{margin:.5em 0 5px;padding:0;font-size:1.5em;font-weight:bold;font-family:Arial,Tahoma,"Lucida Sans";}
.post-content ul ul{margin:0;padding:0;}

/* Дублирующий кусок CSS

#themeswitcher{margin:0;padding:5px 0 12px;float:left;width:95%;list-style-type:none;}
#themeswitcher li{margin:0;padding:0;float:left;width:95%;}
#themeswitcher select{margin:0;padding:1px;float:left;width:96%;border:1px solid #606060;font-size:.875em;color:#fff;background:#272306;}
.akpc_pop{font-size:1em;line-height:20px;color:#454545;margin:5px 0 0;padding:0;clear:both;}
.pullquote-left{color:#000;background:#f6f6f6;margin:8px 8px 0 2px;padding:3px 3px 8px;float:left;width:30%;border:2px solid #ccc;text-align:center;letter-spacing:-1px;font-size:.75em;font-weight:bold;}
.pullquote-right{color:#000;background:#f6f6f6;margin:8px 8px 0 2px;padding:3px 3px 8px;float:left;width:30%;border:2px solid #ccc;text-align:center;letter-spacing:-1px;font-size:.75em;font-weight:bold;}
.caption-img-left{display:block;margin:15px 5px 2px 0;padding:0;float:left;width:auto;}
.caption-img-left p{font-size:1em;color:#666;padding:0;clear:both;display:block;margin:0;width:auto;}
.caption-img-left img{margin:0;padding:0;display:block;float:left;}
.caption-img-right{display:block;margin:15px 5px 2px;padding:0;float:right;}
.caption-img-right p{font-size:1em;color:#666;margin:0;padding:0;clear:both;width:auto;}
.caption-img-right img{clear:both;margin:0;padding:0;display:block;}
dl{padding-left:10px;font-size:1em;margin-top:8px;margin-bottom:8px;font-family:Arial,Helvetica,sans-serif;}
dt{margin-bottom:5px;margin-top:0;font-weight:400;font-family:Arial,Helvetica,sans-serif;font-size:1em;}
dd{font-style:italic;margin-bottom:8px;margin-left:0;font-family:Arial,Helvetica,sans-serif;font-size:1em;}
.alignleft{text-align:left;float:left;}
.alignright{text-align:right;float:right;}
.center{text-align:center;margin:0 auto;clear:both;}
img.alignleft{padding:0;float:left;margin-right:5px;margin-top:0;margin-bottom:5px;}
img.alignright{padding:0;float:right;margin-top:0;margin-bottom:5px;margin-left:10px;}
img.center{padding:4px;display:block;margin:5px auto;clear:both;}
pre{margin:8px 0;padding:0;clear:both;width:90%;overflow:scroll;font-family:Verdana,sans-serif,Arial;font-size:1em;background:#fff;color:#000;height:60px;border:1px solid #999;}
.post-content h3{margin:.5em 0 5px;padding:0;font-size:1.2em;font-weight:bold;font-family:Arial,Tahoma,"Lucida Sans";}
.post-content h4{margin:.5em 0 5px;padding:0;font-size:1.2em;font-weight:bold;font-family:Arial,Tahoma,"Lucida Sans";}
.post-content h5{margin:.5em 0 5px;padding:0;font-size:1.5em;font-weight:bold;font-family:Arial,Tahoma,"Lucida Sans";}
.post-content h6{margin:.5em 0 5px;padding:0;font-size:1.5em;font-weight:bold;font-family:Arial,Tahoma,"Lucida Sans";}
.post-content ul ul{margin:0;padding:0;}*/

#wp-polls-pollbar-bg {width: 25px;height: 25px;border: 1px solid #000000;}
#wp-polls-pollbar-border {width: 25px;height: 25px;border: 1px solid #000000;}

.footnotes{color:#505050;font-size:0.9em;}
.footnotes .footnotedivider{border-bottom:1px solid #eee;margin-top:30px;width:130px;}
.footnotes ol li{margin-top:10px;}
.footnotes a{color:#700;}

abbr,acronym{text-decoration:none;border-bottom:1px dashed #333;cursor:help;}
sup,sub{vertical-align: baseline;position: relative;top: -0.4em;}
sub{top: 0.4em;}

.column {float:left;margin:0;padding:0;width:50%;}

div.addthis_toolbox {margin:5px 0;}